@charset "utf-8";

/* 最初は非表示 */
#targetArea {
  display: none;
}

.toggle-btn {
  padding: 8px 16px;
  font-size: 14px;
  cursor: pointer;
}

#fv_municipalities {
  background: linear-gradient(to bottom, #ffffff 0%, #ff9fae 100%);
}

.fv_municipalities_copy {
  font-size: 2em;
  text-align: center;
  color: #d34376;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.5px;
  margin-top: 0.2em;
}

.municipalities_box .sub_info_plan {
  margin-top: 2em;
}

.badge {
  display: flex;
  justify-content: space-between;
  width: 75%;
  margin: 0 auto;
  max-width: 600px;
  padding-left: 2%;
  margin-bottom: 16px;
}

.badge img {
  width: 31%;
  border-radius: 60%;
}

#hideBtn {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.gmnoprint.gm-style-mtc-bbw {
  display: none;
}

.municipalities_box h2.new_style_h2 {
  margin-top: 7%;
  margin-bottom: 1.7em;
}

.municipalities_box #list_frame {
  padding-top: 0.3em;
}

#list_frame .search_list_box:first-child {
  margin-top: 0;
}

.search_list_box .search_list_box-txt {
  font-size: 16px;
      margin-bottom: 0;
    margin-top: 0;
}

.municipalities_box .map_cap.flex_sp {
  display: flex;
  flex-wrap: nowrap;
  margin-bottom: 0.5em;
}

.search_list .search_list_mv,
.search_list .search_list_price {
  display: none;
}

.municipalities_box .search_list_box-inner img {
  width: 49.5%;
  height: 100%; 
  object-fit: cover;     
  object-position: center;
}
.municipalities_box .search_list_box-inner img:first-child{
margin-right: 1%;
}
.municipalities_box .access_title img {
  width: 1.45em;
}

.municipalities_box .search_list_box-ttl h3 {
  font-size: 17px;
}

.search_list_box-ad {
  margin-right: 0 !important;
  /* 改行防止 */
}

.access_summary.municipalities {
  margin-top: 4px;
}

.access_summary.municipalities .access_text:not(:nth-of-type(2)),
.access_summary.municipalities .access_title {
  display: none;
}

.access_summary.municipalities img {
  width: 16px;
  height: 16px;
  margin-right: 0.5em;
  margin-top: 5px;
}

.access_summary.municipalities p {
  font-size: 16px;
}

.municipalities_box .access_summary p.access_text:nth-of-type(2) {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-top: 0;
  margin-bottom: 0;
}
.municipalities_box .old_access_summary{
    display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
}

.municipalities_box ul.map_cap li:first-child {
  width: auto;
}

.municipalities_box .fa-map-marker-alt {
  color: #c34e75;
  margin-left: 0.1em;
  margin-right: 0.4em;
  font-size: 1.1em;
}

.municipalities_box .search_list_box-option {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  margin-left: 0;
  margin-top: 10px;
  gap: 8px;
}

.municipalities_box .search_list_box-option li {
  padding: 0.5em;
  width: 48.5%; 
  padding-left: 2.5em;
  font-size: 1.1em;
  line-height: 1.0em;
  border: 1px solid #d34376;
  border-radius: 5px;
  margin-top: 0;
  margin-right: 0;
}

.municipalities_box .search_list_box-option li::after {
  width: 24px;
  height: 24px;
  top: 3px;
}

.access_summary.municipalities {
  display: flex;
  align-items: flex-start;
}

.municipalities_box .search_list_box {
  background: #fff;
  border: solid 2px #ccc;
  border-radius: 5px;
  box-shadow: 2px 2px 4px #ccc;
  margin-bottom: 1.5em;
}

.municipalities_box .search_list_box-inner {
  padding-bottom: 0.5em;
  aspect-ratio: 5 / 2;
    overflow: hidden;
}

.municipalities_box .search_list_box-ttl h3 span {
  border: none;
  color: #d34376;
}

.municipalities_box .search_list_box-option li:nth-last-child(-n+2) {
  margin-bottom: 0;
}

.municipalities_box .search_list_box-option .fa-wheelchair:after {
  content: "\f193";
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  top: 8px;
  left: 12px;
}

.municipalities_box .fa-wheelchair:before {
  content: none;
}

.search_list_box-option .is-none {
  position: relative;
  border: 1px solid #999 !important;
}

.search_list_box-option .is-none::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(/area_template/img/common/naname.png) no-repeat center/cover;
  transform: rotate(8deg);
  height: 1px;
  top: 16px;
  left: -1px;
}

.municipalities_box .top_link_list{
  margin-top: 0;
}
.municipalities_box .top_link_list .main_tit_2{
  display: none;
}
.municipalities_box h2.new_style_h2#kuchikomi{
margin-bottom: 0.5em;
}
.municipalities_box .news_part{
margin-bottom: 1em;
}
.municipalities_box .compare_hall,
.municipalities_box .benefit{
padding: 0 10px;
}

.municipalities_box #detail_plan.hanakoma{
margin: 0;
}
.municipalities_box #label3,
.municipalities_box label[for="label3"],
.municipalities_box #label3 + label + .accshow,
.municipalities_box #label1,
.municipalities_box label[for="label1"],
.municipalities_box #label1 + label + .accshow
{
  display: none;
}

/* 来館バナー start */
  .municipalities_box .hall_detail_reserve_box {
    padding: 30px;
    border: 3px solid #006C7F;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 10px;
    text-align: center;
    width: 100%;
    margin: 40px auto 0;
  }

  .municipalities_box .hall_detail_reserve_box h3 {
    font-size: 30px;
    text-align: center;
    color: #006C7F;
    letter-spacing: 3px;
  }

  .municipalities_box .hall_detail_reserve_box img {
    margin: 20px auto 0;
    width: 100%;
  }

  .municipalities_box  .hall_detail_reserve_box p {
    margin-top: 20px;
    letter-spacing: 2px;
    font-weight: bold;
    font-size: 21px;
  }

  .municipalities_box .hall_detail_reserve_box .search_area_reserve_btn.renew_reserve {
    position: relative;
    padding: 5px 15px;
    margin-top: 30px;
    width: 65%;
    color: yellow;
    box-shadow: 0 8px #014f5d;
    font-size: 24px;
    line-height: 1.4;
  }

  .municipalities_box a.search_area_reserve_btn {
    background: #006C7F;
    color: #fff;
    letter-spacing: 2px;
    font-size: 21px;
    padding: 13px 34px 8px 48px;
    position: relative;
    border-radius: 10px;
    text-align: center;
    margin: 0px auto;
    width: 60%;
    display: block;
    font-weight: bold;
  }

  .municipalities_box .hall_detail_reserve_box .search_area_reserve_btn.renew_reserve::before,
  .municipalities_box .hall_detail_reserve_box.p2 .search_area_reserve_btn.renew_reserve::before {
    display: block;
    content: "";
    background-image: url(/reserve/img/penguin_hata02.png);
    height: 178px;
    width: 91px;
    position: absolute;
    right: 6%;
    background-size: contain;
    background-repeat: no-repeat;
    bottom: 58px;
    top: -105%;
  }

  .municipalities_box .hall_detail_reserve_box .search_area_reserve_btn.renew_reserve span {
    color: white;
    font-size: 70%;
  }

  @media screen and (max-width: 767px) {
    .municipalities_box .hall_detail_reserve_box {
      padding: 20px;
      margin: 2em 0;
    }

    .municipalities_box .hall_detail_reserve_box h3 {
      font-size: 6vw;
      margin-bottom: 0px;
      line-height: 1.0;
      display: inline-block;
      letter-spacing: 2px;
    }

    .municipalities_box .hall_detail_reserve_box p {
      font-size: 4.2vw;
      margin-top: 10px;
    }

    .municipalities_box .hall_detail_reserve_box img {
      margin: 10px auto 0;
    }

    .municipalities_box .hall_detail_reserve_box .search_area_reserve_btn.renew_reserve {
      position: relative;
      padding: 0.5% 5%;
      margin-top: 20px;
      width: 100%;
      letter-spacing: 0;
      line-height: 1.4;
      font-size: 5.8vw;
    }

    .municipalities_box .hall_detail_reserve_box .search_area_reserve_btn.renew_reserve span {
      font-size: 65%;
    }

    .municipalities_box .hall_detail_reserve_box .search_area_reserve_btn.renew_reserve::before {
      height: 156%;
      width: 22%;
      right: -6%;
      bottom: 57px;
      top: -68%;
    }

    .municipalities_box .hall_detail_reserve_box.p2 .search_area_reserve_btn.renew_reserve::before {
      height: 172%;
      width: 22%;
      right: -7%;
      bottom: 57px;
      top: -83%;
    }
  }
/* 来館バナー end */


/* タブレット・PC向け */
@media screen and (min-width: 768px) {
  .fv_municipalities_copy {
    font-size: 2.5em;
  }

  .badge {
    width: 50%;
  }

  .fv_municipalities_copy br {
    display: none;
  }

  .municipalities_box div#list_frame {
    display: flex;
    flex-wrap: wrap;
    padding: 2%;
  }

  .municipalities_box #list_frame>.search_list_box {
    width: 49%;
    margin-bottom: 2%;
    margin-top: 0;
  }

  .municipalities_box #list_frame>.search_list_box:nth-child(odd) {
    margin-right: 2%;
  }

  .municipalities_box .search_list_box {
    padding: 0.8em;
  }

  .municipalities_box .search_list_box::after {
    content: none;
  }
}

/* スマホ用 */
@media screen and (max-width: 767px) {
  .badge {
    margin-bottom: 10px;
  }

  .municipalities_box .search_list_box-option li::after {
    top: 0.2em;
    font-size: 1.3em;
    height: 1.1em;
    width: 1.1em;
    left: 0.5em;
  }

  .municipalities_box .search_list .result_map {
    height: 57vh;
  }

  .municipalities_box .event_faq_flow_box {
    width: 92%;
    margin: 0 auto;
  }
  .municipalities_box #detail_plan{
  margin: 0 3.5%;
  }
  .municipalities_box #detail_plan .list-plans{
padding: 0;
  }
  .municipalities_box #detail_plan.osaka{
margin: 0;
  }
}